<style type="text/css">
.cbox{ width:100%; padding:10px 0 20px; float:left;}
.cbox dl{ width:100%; float:left;}
.cbox dl dt{ width:100px; padding:9px 10px 0 0; text-align:right; float:left; }
.cbox dl dd{ float:left; }
</style>
<div class="cbox">
	<dl>
		<dt>取消原因：</dt>
		<dd>
			<div class="resion_select">
				<{uqcms m="category" v="cancel_reason" c="common:user_cancel_order"}> 
				<select name="cancel_order_resion" id="cancel_order_reason">
					<{foreach item=i from=$cancel_reason}>
						<option value="<{$i}>"><{$i}></option>
					<{/foreach}>
				</select>
			</div> 
		</dd>
	</dl> 
</div>
<script type="text/javascript"> 
function ajax_submit(){
	var reason = $("#cancel_order_reason").val();
	$.post('member.php?m=buy&a=cancel_order_operate',{oid:<{$smarty.get.oid}>, reason:reason},function(result){ 
		var data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			location.reload(); 
		}else{
			alert(data.msg);
		}
	});
} 
</script>